@charset "euc-jp";
body{
	text-align: center;
	background: url(../img/h_bg.jpg) repeat-x 0 0;
	font-size: 13px;
	line-height: 160%;
	color:#333333;
	}

/*
===== Wrapper ===========================
*/
div#Wrapper{
	width: 1016px;
	margin: 0 auto;
	background: url(../img/c_bg.jpg) repeat-y 0 0;
}

/*Print*/
.print_btn{
	position: relative;
	}
.print_btn img.btn{
	position: absolute;
	left: 577px;
	top: 24px;
	}
.print_btn img.btn2{
	position: absolute;
	left: 577px;
	top: 14px;
	}
.print_btn2{
	position: relative;
	}
.print_btn2 img.btn{
	position: absolute;
	left: 539px;
	top: -6px;
	}

/*
===== Header ===========================
*/
div#Header{
	width: 980px;
	margin: 0 auto;
	padding: 25px 0 0 10px;
	height: 55px;
}
div#G_navi{
	width: 1000px;
	margin: 0 auto;
	font-size: 0;
	line-height: 0%;
	}
div#G_navi li{
	margin: 0;
	padding: 0;
	float:left;
	}
/*
===== Content ======================================
*/
div.index_top_img{
	width: 994px;
	margin: 0 auto;
	padding: 1px 0 0 0;
	}
div.index_lead{
	width: 636px;
	padding: 20px 0 0 40px;
	}
div#Conter{
	background: url(../img/c_bg2.jpg) no-repeat 0 0;
	}
div#content{
	float: left;
	width: 694px;
	
	padding: 0 0 0 8px;
	}
div#content .top_img{
	width: 685px;
	height: 152px;
	margin: 15px 6px 0 3px;
	background: url(../img/01_utop.png) no-repeat 0 0;
	text-indent: -9999px
	}
div#content .top_img2{
	width: 685px;
	height: 152px;
	margin: 15px 6px 0 3px;
	background: url(../img/01_utop2.png) no-repeat 0 0;
	text-indent: -9999px
	}
div#content	.leaf{
	width: 636px;
	padding: 0 0 0 40px;
	}
div#content	.leaf dt{
	margin: 30px 0 15px 0;
	}
div#content	.leaf .img_box{
	float: right;
	margin: 0 0 10px 15px;
	}
div#content	.leaf .img_box p{
	text-align: center;
	padding: 5px 0 0 0;
	color: #1F6CD1;
	font-size: 11px;
	line-height: 120%
	}
div#content	.leaf .img_box .photoby{
	color: #000000 !important;
	}
div#content dd .data1{
	position: relative;
	padding: 0 0 25px 0;
	margin: 0 0 0 75px;
	text-indent: 13px;
	color:#000066;
	}
div#content dd .data2{
	position: relative;
	padding: 0 0 25px 0;
	margin: 0 0 0 75px;
	text-indent: 13px;
	color:#333333;
	}
div#content dd .data1 .ikegami{
	position: absolute;
	width: 75px;
	display:block;
	text-indent: 0;
	left: -75px;
	_left: -90px;
	top: 0;
	_line-height: 115%;
	background: url(../img/leaf_data1_line.gif) no-repeat right 8px;
	_background: url(../img/leaf_data1_line.gif) no-repeat right 5px;
	}	
div#content dd .data2 .oki{
	position: absolute;
	width: 75px;
	display:block;
	text-indent: 0;
	left: -75px;
	_left: -90px;
	top: 0;
	_line-height: 115%;
	background: url(../img/leaf_data2_line.gif) no-repeat right 8px;
	_background: url(../img/leaf_data2_line.gif) no-repeat right 5px;
	}	
	
div#content .f_navi{
	text-align: center;
	padding: 30px 0;
	}
div#content .f_navi table{
	margin: 0 auto;
	}
div#content .f_navi img{
	margin: 0 3px;
	}
	
	
	
/* other */
span.long{
	letter-spacing: 0.1em !important;
	position: ;
	width: 75px;
	display: inline;
	text-indent: 0;
	background: none;
	}
span.short{
	letter-spacing: -0.1em !important;
	position: ;
	width: 75px;
	display: inline;
	text-indent: 0;
	background: none;
	}
	
	
	
	
/*
===== Navi ======================================
*/
div#r_navi{
	float: right;
	width: 312px;
	line-height: 125%;
	}
div#r_navi a:link{
	color: #002BA3;
	font-weight:bold;
	text-decoration:underline;
}
div#r_navi a:visited{
	color: #002BA3;
	font-weight:bold;
	text-decoration:underline;
}
div#r_navi a:hover{
	color: #666666;
	font-weight:bold;
	text-decoration: underline;
}
div#r_navi a:active{
	color: #002BA3;
	font-weight:bold;
	text-decoration:underline;
}

div#r_navi .box{
	width: 304px;
	padding: 0 8px 15px 0;
	text-align: center;
	background: url(../img/r_bg3.jpg) no-repeat 0 bottom;
	}
div#r_navi .boxend{
	width: 304px;
	padding: 0 8px 0 0;
	text-align: center;
	background:none;
	}
div#r_navi .box2{
	width: 290px;
	margin: 0 auto;
	}

div#r_navi .menu1 li{
	background: url(../img/line_dash.gif) repeat-x 0 bottom;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	}
div#r_navi .menu1 li.end{
	background: none;
	padding: 0;
	margin: 0;
	}
div#r_navi .menu1{
	padding: 10px 0 0 0;
	}
div#r_navi .menu1 li span{
	margin: 0 10px 0 0;
	text-decoration: none !important;
	}
	
div#r_navi .arrow{
	background: url(../img/r_arrow.jpg) no-repeat 0 0;
	padding: 0 0 0 25px;
	}
	
div#r_navi .menu2{
	width: 270px;
	background: url(../img/line_dash.gif) repeat-x 0 top;
	padding: 10px auto 0 auto;
	margin: 10px auto 0 auto;
	}

div#r_navi .box3{
	width: 290px;
	margin: 10px auto 0 auto;
	background: url(../img/r_t3_bg.jpg) no-repeat 0 bottom;
	text-align: center;
	}
div#r_navi .box4{
	width: 260px;
	margin: 0 auto;
	padding: 10px 0;
	}
div#r_navi .box5{
	background: url(../img/r_t4_bg.jpg) no-repeat 0 34px;
	}
div#r_navi .box4 a:link{
	color: #333333;
	font-weight:normal;
	text-decoration:underline;
}
div#r_navi .box4 a:visited{
	color: #666666;
	font-weight:normal;
	text-decoration:underline;
}
div#r_navi .box4 a:hover{
	color: #002BA3;
	font-weight: normal;
	text-decoration: underline;
}
div#r_navi .box4 a:active{
	color: #333333;
	font-weight:normal;
	text-decoration:underline;
}
div#r_navi .box4 li{
	background: url(../img/line_dash.gif) repeat-x 0 bottom;
	margin: 0 0 5px 0 ;
	padding: 0 0 5px 0;
	}
div#r_navi .box4 li div{
	background: url(../img/r_arrow2.jpg) no-repeat 0 3px;
	padding: 0 0 0 15px;
	}

div#r_navi .box4 li p{
	padding: 0 0 0 0px;
	}
div#r_navi .box4 li p.new{
	padding: 0 0 0 0px;
	background: none;
	}
	
div#r_navi .box5{
	width: 270px;
	margin: 10px auto 0 auto;
	}

/*
div#r_navi .box4 li p{
	padding: 0 0 0 40px;
	}
div#r_navi .box4 li p.new{
	padding: 0 0 0 40px;
	background: url(../img/r_new.jpg) no-repeat 0 3px;
	}
*/

div#r_navi .box4 li.end{
	background: none;
	padding: 0;
	margin: 0;
	}

/*
===== Footer ===========================
*/
div#Footer{
	clear: both;
	width: 100%;
	background: url(../img/f_bg.jpg) repeat-x 0 0;
	height: 100px;
}
div#Footer .box{
	width: 1016px;
	margin: 0 auto;
	height: 45px;
	padding:85px 0 0 0;
	background: url(../img/f_bg2.jpg) no-repeat 0 0;
}
div#Footer .logo{
	padding: 0 0 0 135px;
	float: left;
	}
div#Footer .copy{
	padding: 0 0 0 0;
	color: #ffffff;
	font-size: 12px;
	line-height: 130%;
	text-align: center;
	}
